@charset "utf-8";

/**
 * 	Ideal resolution: 1280 * 960 pixels
 */

html, body {
	height: 100%;
	background-color: #fcffff;
	border: 0px solid transparent;
	font-size: 1em; /* Ideal: 16px */
	margin: 0px 0px 0px 0px;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
	max-width: 1600px;
	width: 100%;
	color:#5c5f6d;
	background: #fcffff url("https://aac69d.claudeassets.com/20251215091152im_/https://floramyno.com/image/fond_top_bleu.jpg") repeat-x;
}
/* Retrait de embed dans la ligne ci-dessous afin de pouvoir régler la hauteur des fenêtres des vues panoramaques*/
img, object, canvas, video, audio, picture/*, embed*/ {
	max-width: 100%;
	height: auto;
}
a img
{
border: none;
}
#tableimg2 img {
    width: 150px;
	height:100px;
  
}
#tableimg img {
   width: 100px;
	height:75px;
  
}
#pano{
   width: 85%;
   max-width:880px;
   height: 300px;
   border: 1px solid white;
   text-align: justify;
   padding: 12px;
   margin: 5px; /*Marge extérieure de 5px */
}
.arrondie {
-moz-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}
.text-affich{
color:#1b009a;font-size:14px;font-weight:bold;
margin-left:5px;
}
.text-affich2{
color:#2a75ff;font-size:10px;font-weight:bold;font-style:italic;
margin-left:0px;
}
.text-affich3{
color:green;font-size:20px;font-weight:bold;
margin-left:0px;
}
.text-affich4{
color:green;font-size:16px;font-weight:bold;
margin-left:0px;
}
.text-affich5{
color:green;font-size:14px;font-weight:bold;
margin-left:0px;
}
.text-affich6{
color:blue;font-size:12px;font-weight:bold;
margin-left:0px;
}
.text-affich7{
color:#1b009a;font-size:14px;font-weight:bold;
margin-left:5%;
}
.text-affich8{
color:blue;font-size:14px;font-weight:bold;
margin-left:0px;
}
.text-error{
color:red;font-size:14px;font-weight:bold;
margin-left:5px;
}
.text-error2{
color:red;font-size:12px;font-weight:bold;
margin-left:0px;
}
.text-color{
color:green;font-size:14px;font-weight:bold;
margin-left:5px;
}
.text-color2{
color:green;font-size:10px;font-weight:bold;
margin-left:0px;
}
.text-color3{
color:#17391d;font-size:14px;font-weight:bold;
margin-left:5px;
}
.text-color4{
color:blue;font-size:18px;font-weight:bold;
margin-left:0px;
}
.text-color5{
color:black;font-size:14px;font-weight:bold;
margin-left:0px;
}
.text-color5a{
color:black;font-size:1.1em;font-weight:bold;
margin-left:0px;
}
.text-color6{
color:blue;font-size:12px;font-weight:bold;
margin-left:0px;
}
.text-color7{
color:black;font-size:10px;font-weight:bold;
margin-left:0px;
}
.text-color8{
color:green;font-size:0.8em;font-weight:bold;
margin-left:0px;
}
.text-color8a{
color:green;font-size:1em;font-weight:bold;
margin-left:0px;
}
.text-color9{
color:black;font-size:12px;font-weight:bold;font-style : italic;
margin-left:0px;
}
.text-color10{
color:blue;font-size:12px;font-weight:bold;font-style : italic;
margin-left:0px;
}
.text-couleur{
color:green;font-size:18px;font-weight:bold;
margin-left:5px;
}
.text-color11{
color:black;font-size:12px;font-weight:bold;
margin-left:0px;
}
.Stylemini {
font-family: Verdana, Arial, Helvetica, sans-serif; 

background-color:#FF0000; 


}	
.resultat{
	font-size:0.8em;
}
	#Copyright{
	display:none;
	}
.layout-main {
	position:relative;
	height: 100%;
	overflow:hidden;
	/*border:2px solid navy;*/
	margin: 0px auto 0px auto;
	height: auto;
	min-height:1000px;
	max-width: 1600px;
	width: 82.03125%; /* Ideal: 1024px -> 1024 / 1280 => 1280px LARGEUR de la feuille sans le menu soit 80% de la Taille Ecran de mon PC soit 1600x80/100 */
}

.main {
	height: 100%;
	min-height: 100%;
}
.footer{
	display:block;
	position:absolute;
	background: #cfcfcf  ;
	width:100%;/*73.5%;*/
	max-width:100%;
	clear: both;
	padding:2.5em;
	vertical-align:middle;
text-align: center;
	bottom:0;
}
.footer_phone{
		display:none;
	}
.layout-content, .layout-adv {
	display: inline-block;
	height: 100%;
	min-height: 100%;
	vertical-align: top;
}
	.layout-menu {
		display: inline-block;
		height: auto;
		min-height: auto;
		vertical-align: top;
		width: 100%;
		margin: 0.8em 0 0 0;
		color: #FFFFFF;
	/*	background-color: #CC0000;*/
	}
	.layout-menu-header {
		margin: 0.8em 0 0 0;
	/*background: url("https://8ff08a.claudeassets.com/20251215091152im_/https://floramyno.com/image/teted.jpg") no-repeat left bottom;*/
	}
	.layout-content {
		width: 70.3125%;
	}
	
	.layout-adv {
	color: #000000;
	/*background-color: #F9F7ED;*/
	width: 29.6875%; /* Ideal: 214px -> 214 / 1024 */
}

.invisible {
display:none;
}
#divid {
	font-size:0.7em;
	font-style: italic;
	background-color:#fdf0b8;
}
#divid2 {
	font-size:0.7em;
	font-style: italic;
	background-color:#fdf0b8;
}
/* MENU HORIZONTAL MENU HORIZONTAL MENU HORIZONTAL MENU HORIZONTAL MENU HORIZONTAL*/
#menu {
margin:auto;
font-size:0.9em;
}
#menu-demo2, #menu-demo2 ul{
padding:0;
margin:0;
list-style:none;
text-align:left;
}
#menu-demo2 li{
display:inline-block;
position:relative;
border-radius:2px 2px 0 0;
}
#menu-demo2 ul li{
display:inherit;padding:0.150em;
border-radius:0;
margin-top: 0.5em;
}
#menu-demo2 ul li:hover{
border-radius:0;
}
#menu-demo2 ul li:last-child{
border-radius:0 0 2px 2px;
}
#menu-demo2 ul{
position:absolute;
background-color:#f5fffa opacity:0.5;
max-height:0;
width:100%;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
transition: .8s all .3s;
}
#menu-demo2 li:hover ul{
max-height:45em;
}
/* background des liens menus */
#menu-demo2 li:first-child{
background-color: #65537A;
background-image:-webkit-linear-gradient(top, #65537A 0%, #2A2333 100%);
background-image:linear-gradient(to bottom, #65537A 0%, #2A2333 100%);
}
#menu-demo2 li:nth-child(2){
background-color: #729EBF;
background-image: -webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
background-image:linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
}
#menu-demo2 li:nth-child(3){
background-color: #F6AD1A;
background-image:-webkit-linear-gradient(top, #F6AD1A 0%, #9F391A 100%);
background-image:linear-gradient(to bottom, #F6AD1A 0%, #9F391A 100%);
}
#menu-demo2 li:nth-child(4){
background-color: #800000;
background-image:-webkit-linear-gradient(top, #deb887 0%, #9F391A 100%);
background-image:linear-gradient(to bottom, #deb887 0%, #9F391A 100%);
}
#menu-demo2 li:last-child{
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #677F35 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #677F35 100%);
}
/* background des liens sous menus */
#menu-demo2 li:first-child li{
background:#2A2333;
}
#menu-demo2 li:nth-child(2) li{
background:#333A40;
}
#menu-demo2 li:nth-child(3) li{
background:#9F391A;
}
#menu-demo2 li:nth-child(4) li{
background:#008b8b;
}
#menu-demo2 li:last-child li{
background:#677F35;
}
/* background des liens menus et sous menus au survol */
#menu-demo2 li:first-child:hover, #menu-demo2 li:first-child li:hover{
background:#65537A;
}
#menu-demo2 li:nth-child(2):hover, #menu-demo2 li:nth-child(2) li:hover{
background:#729EBF;
}
#menu-demo2 li:nth-child(3):hover, #menu-demo2 li:nth-child(3) li:hover{
background:#F6AD1A;
}
#menu-demo2 li:nth-child(4):hover, #menu-demo2 li:nth-child(4) li:hover{
background:#2cfbfb;
}
#menu-demo2 li:last-child:hover, #menu-demo2 li:last-child li:hover{
background:#CFFF6A;
}
/* les a href */
#menu-demo2 a{
text-decoration:none;
display:block;
padding:2px 32px;
color:#fff;
font-family:arial;
}
#menu-demo2 ul a{
padding:2px 0;
}
#menu-demo2 li:hover li a{
color:#fff;
text-transform:inherit;
}
#menu-demo2 li:hover a, #menu-demo2 li li:hover a{
color:#000;
}
/*FIN DU MENU HORIZONTAL*/
.content, .adv {
	padding: 5px 5px 5px 5px;
}
.content a{
	text-decoration:none;
}
.content a:hover{
	text-decoration:underline;
}
/*
.menu, .content, .adv {
	padding: 5px 5px 5px 5px;
}

.menu h1 {
	font-size: 1.5em; /* Ideal: 24px
}

.menu li {
	list-style: none;
}

.menu li a {
	color: #FFFFFF;
}

.menu li a:before {
	content: "> ";
}

.menu li a:hover {
	color: #000000;
}
*/ */
.content .content-item {
	border-top: 1px solid #36393D;
	clear: both;
	margin: 0px auto 0px auto;
	padding: 15px 0px 15px 0px;
	text-align: center;
	width: 90.939597315436241610738255033557%; /* Ideal: 542px -> 542 / 596 */
}

.content .content-item:first-child {
	border: 0px solid transparent;
}

.content .content-item h1 {
	font-size: 1.5em; /* Ideal: 24px */
}
.content .content-item h2 {
	padding-left: 2em;
	background:  #fff url("https://8ad060.claudeassets.com/20251215091152im_/https://floramyno.com/image/titre1.gif") left center no-repeat;
	color:#ba0b0b;

	}
.content .content-item h4{
	padding-left: 1em;
	
	color: #1b009a;
	}
.content .content-item p.description {
	font-size: 0.750em; /* Ideal: 12px */
	font-style: italic;
}

.content .content-item div.article {
	text-align: left;
}
.article{
	width: 96%;
	margin-bottom:10em;
}

.content .content-item img.article-image {
	float: left;
	padding: 0px 25px 25px 0px;
	width: 16.107382550335570469798657718121%; /* Ideal: 96px -> 96 / 596 */
}
h2{
	width: 70%;
	font: 1em Georgia, Arial;
	border-bottom: 1px solid #003399;
	margin: 10px 0 10px 0;
	padding-bottom: 3px;
	}
h4{
	width: 70%;
	color: #1b009a;
	font: 1.0em Georgia, Arial;
	text-decoration: underline;
	margin: 10px 0 10px 0;
	padding-bottom: 3px;
	}
.adv .adv-item {
	border-top: 1px solid #36393D;
	margin: 0px auto 0px 82px;
	/*haut droite bas gauche*/
	padding: 0.6em 0em 2em 0em;
	text-align: left;
	width: 85.046728971962616822429906542056%; /* Ideal: 182px -> 182 / 214 */
}

.adv .adv-item:first-child {
	border: 0px solid transparent;
}

.adv .adv-item a {
	color: #4545d5;
	text-decoration: none;
	/*font-style: italic;*/
}
.adv-item a:hover{
	text-decoration:underline;
	
}
.adv-item2 table {
	width:70%;
}
.marquee{
	width:99%;
font-family: Arial,Verdana,Helvetica;
font-size: 14px;
height:27px;
background-color:#9784ec; 
color:#ffffff;
}
.marquee a{
		text-decoration: none;
}
.marquee a:hover{
		text-decoration:underline;
}

/**
 * 	Responsive design rules
 */

@media screen and (min-width: 421px) {
	#menu select {
		display: none;
	}

}
@media screen and (max-width: 1560px) {
	.adv .adv-item {
	
	margin: 0px auto 0px auto;
	/*haut droite bas gauche*/
}
	
}
@media screen and (max-width: 1250px) {


.footer{
	width:100%;/*71.8%;*/
	position:aboslute;
	bottom:0;
}
.adv .adv-item {
	
	margin: 0px auto 0px auto;
	/*haut droite bas gauche*/
}
}
@media screen and (max-width: 1180px) {
.layout-main {
		width: 95%;
	}

.footer{
	width:83.5%;
	position:aboslute;
	bottom:0;
}
}

@media screen and (max-width: 1024px) {
	.layout-main {
		width: 95%;
	}

.footer{
	width:100%;/*85.5%;*/
	padding:2em;
	position:aboslute;
	bottom:0;
	clear: both;
	vertical-align:middle;
text-align: center;
font-size:0.7em;
}
}


@media screen and (max-width: 960px) {
	.layout-menu {
		margin-left:0.2em;
		display: block;
		height: auto;
		min-height: auto;
		vertical-align: top;
		width: 100%;
	}
	
	.layout-content {
		width: 75%;
	}
	.layout-adv {
		width: 25%;
	}
	.layout-main{
		margin: 0px 0px 0px 0px;
width:100%;
	}
	.footer{
		position:aboslute;
	bottom:0;
	width:100%
	
}
	/* #menu li {
		display: inline-block;
		margin-right: 2.6041666666666666666666666666667%; Ideal: 25px -> 25 / 960 
	}*/
}
@media screen and (max-width: 900px) {
		.layout-content {
			margin-left:0.1em;
		width: 77%;
	}
	.layout-main{
		margin: 0px 0px 0px 0px;
width:100%;
	}
	.layout-adv {
	width: 21%;	
	}
	
		.footer{
			position:aboslute;
	bottom:0;
	width:100%;
	padding:1.5em;
	
}

}

@media screen and (max-width: 760px) {
	.layout-main {
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
		#menu {
margin:auto;
font-size:0.8em;
}
		.footer{
	width:100%;

	
}
}
@media screen and (max-width: 715px) {
			#menu {
margin:auto;
font-size:0.7em;
}
}
@media screen and (max-width: 640px) {	
	.layout-content {
		margin: 0px 0px 0px 0px;
		display: block;
		height: auto;
		min-height: auto;
		width: 100%;
	}
	
	.layout-adv {
		display: block;
		height: auto;
		min-height: auto;
		vertical-align: top;
		width: 100%;
	}
	
	.adv {
		text-align: center;
	}
	
	.adv .adv-item {
		display: inline-block;
	}
	.article{
	margin-bottom:0em;
}
	.footer{
		display:none;
	}
	.footer_phone{
		display:block;
		background: #cfcfcf ;
	width:91%;
	max-width:100%;
	clear: both;
	padding:2em;
	vertical-align:middle;
text-align: center;
font-size:0.7em;
	}
}
@media screen and (max-width: 615px) {
		#menu ul {
		display: none;
	}
	
	#menu select {
		display: inherit;
		margin:auto;
		width: 96%;
	}
}
@media screen and (max-width: 480px) {
	html, body {
		font-size:0.850em;
	}
.content .content-item h2 {
	padding-left: 2em;
	background:  url("https://8ad060.claudeassets.com/20251215091152im_/https://floramyno.com/image/titre1.gif") left center no-repeat;
	color:#ba0b0b;

	}
	.text-affich7{
color:#1b009a;font-size:10px;font-weight:bold;
margin-left:5%;
}
	#tableimg2 img {
    width: 85px;
	height:65px;
  
}
	#tableimg img {
    width: 85px;
	height:65px;
  
}
h2{
	width: 90%;
	font: 0.9em Georgia, Arial;
	font-weight:bold;
	border-bottom: 1px solid #003399;
	margin: 10px 0 10px 0;
	padding-bottom: 3px;
	}
		.table td { display: table-row;}
	.text-affich6{
color:blue;font-size:8px;font-weight:bold;
margin-left:0px;
}
.text-affich8{
color:blue;font-size:10px;font-weight:bold;
margin-left:0px;
}
.text-color11{
color:black;font-size:9px;font-weight:bold;
margin-left:0px;
}
.text-color9{
color:black;font-size:9px;font-weight:bold;font-style : italic;
margin-left:0px;
}
.resultat{
	font-size:0.7em;
}
	.footer_phone{
		width:89%;
	}
}
@media screen and (max-width: 420px) {

.footer_phone{
		width:87%;
	}

	/*.layout-adv {
		display: none;
	}*/
}
@media screen and (max-width: 360px) {
	.tablutile{
		font-size:8px;
	}
.footer_phone{
		width:85%;
	}
}

@media screen and (max-width: 320px) {
	.content .content-item img.article-image {
		display: none;
	}
	h2{
	font: 0.8em Georgia, Arial;
	font-weight:bold;
}
.footer_phone{
		width:82%;
	}



.content .content-item {
	_border-top: expression(this.previousSibling == null ? "0px solid transparent" : "1px solid #36393D");
}

.adv .adv-item {
	_border-top: expression(this.previousSibling == null ? "0px solid transparent" : "1px solid #36393D");
}

/**
 * 	Hack IE6-7 CSS - CI-DESSOUS
 */
.layout-main {
	*clear: both;
}

.layout-menu, .layout-content, .layout-adv {
	*display: block;
	*float: left;
}

@media screen and (max-width: 960px) {
	.layout-menu {
		*float: none;
	}
	
	#menu li {
		*display: block;
		*float: left;
	}
}

@media screen and (max-width: 640px) {
	.layout-adv {
		*float: none;
	}
	
	.layout-content {
		*float: none;
		*width: 100%;
	}
}
/*
     FILE ARCHIVED ON 04:36:53 Jun 09, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:32 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.537
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.04
  esindex: 0.008
  cdx.remote: 3.718
  LoadShardBlock: 80.782 (3)
  PetaboxLoader3.datanode: 92.793 (5)
  PetaboxLoader3.resolve: 343.896 (2)
  load_resource: 408.258
  loaddict: 54.178
*/